<?xml version="1.0" encoding="utf-8"?>
<com.scwang.smartrefresh.layout.SmartRefreshLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/cold_chain_refresh_layout"
    android:layout_width="match_parent"        android:background="@color/white"

    android:layout_height="match_parent">

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/cold_chain_order_list"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />

        <include
            android:id="@+id/layout_nodata"
            layout="@layout/layout_no_data" />
    </FrameLayout>
</com.scwang.smartrefresh.layout.SmartRefreshLayout>